import { H4 } from "../../../components/Headings";
import { TwoLinePDF } from "../../../components/Pdfs";

export function WikiDown(){

    return(
    <>
        <div className="col cycletab" id="flyers" style={{display: "block"}}>

            <div className='row align-items-center'>
                <p>Please note that due to the freezing of the wiki we will not be able to continously update the guide. To obtain the current version, email the current iGEM team Bielefeld (info[at]igem-bielefeld.de) or the Head of Wiki from 2024 (liliana.sanfilippo[at]uni-bielefeld.de). </p>
                    <div className="row">
                        <div className="col">
                        <H4 text="Our Wiki Guide"/>
                        <TwoLinePDF link='https://static.igem.wiki/teams/5247/pdfs/wiki-broschure-v1-2.pdf' name="wiki-broschure-v1-2.pdf" />
                        </div>
                        <div className="col">
                        <H4 text="Our Wiki Helper"/>
                        <TwoLinePDF link='https://static.igem.wiki/teams/5247/pdfs/vokabelliste-wiki.pdf' name="vokabelliste-wiki.pdf" />
                        </div>
                    </div>
                 <H4 text="SVGs"/>
                <div className="row" style={{maxHeight: "100px", marginBottom: "20px", marginTop: "20px", paddingTop: "20px", paddingBottom: "20px"}}>
                    <div className="col">
                    <img  style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/albuterol.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/antibiotics-capsule.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/antibiotics-inhaler-with-capsules.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/antibiotics-inhaler.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/hypertonic-saline-triple.svg"/>
                    </div>
                </div>
                <br/>
                <hr/>
                <br/>
                <div className="row" style={{maxHeight: "100px", marginBottom: "20px", marginTop: "20px", paddingTop: "20px", paddingBottom: "20px"}}>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/orkambi.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/design/icons/dna-strang-schmal-fat.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/design/icons/dna-strang-schmal-fatter.svg"/>
                    </div>
                    <div  className="col">
                    <img  style={{maxHeight: "80px"}}src="https://static.igem.wiki/teams/5247/scientific-figures/trikafta-beide.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/hypertonic-saline-single.svg"/>
                    </div>
                </div>
                <br/>
                <hr/>
                <br/>
                <div className="row" style={{maxHeight: "100px", marginBottom: "20px", marginTop: "20px", paddingTop: "20px", paddingBottom: "20px"}}>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/cough.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/cold.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/mask.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/gibbsreflection.svg"/>
                    </div>
                    <div className="col">
                    <img  style={{maxHeight: "80px"}}src="https://static.igem.wiki/teams/5247/scientific-figures/feedbackcycle.svg"/>
                    </div>
                </div>
                <br/>
                <hr/>
                <br/>
                <div className="row" style={{maxHeight: "100px", marginBottom: "20px", marginTop: "20px", paddingTop: "20px", paddingBottom: "20px"}}>
                    <div className="col">
                    <img  style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/mendelow-1-aktuell.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/mendelow-2.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/mendelow-3-1.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/mendelow-4.svg"/>
                    </div>
                </div>
                <br/>
                <hr/>
                <br/>
                <div className="row" style={{maxHeight: "100px", marginBottom: "20px", marginTop: "20px", paddingTop: "20px", paddingBottom: "20px"}}>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/design/icons/first-place.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/design/icons/second-place.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/design/icons/third-place.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/design/icons/box.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/design/icons/certificate.svg"/>
                    </div>
                </div>
                <br/>
                <hr/>
                <br/>
                <div className="row" style={{maxHeight: "100px", marginBottom: "20px", marginTop: "20px", paddingTop: "20px", paddingBottom: "20px"}}>
                    <div className="col">
                    <img  style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/design/icons/kit.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/design/icons/new-box.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/design/icons/tickets.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/design/icons/trophy.svg"/>
                    </div>
                </div>
                <br/>
                <hr/>
                <br/>
                <div className="row" style={{maxHeight: "100px", marginBottom: "20px", marginTop: "20px", paddingTop: "20px", paddingBottom: "20px"}}>
                <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/design/icons/download.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/design/icons/justice.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/design/icons/talking-bubbles.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/design/icons/test-tube.svg"/>
                    </div>
                </div>
                <br/>
                <hr/>
                <br/>
                <div className="row" style={{maxHeight: "100px", marginBottom: "20px", marginTop: "20px", paddingTop: "20px", paddingBottom: "20px"}}>
                    <div className="col">
                    <img  style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/bones.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/brain.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/glands.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/heart.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/largeintestine.svg"/>
                    </div>
                </div>
                <br/>
                <hr/>
                <br/>
                <div className="row" style={{maxHeight: "100px", marginBottom: "20px", marginTop: "20px", paddingTop: "20px", paddingBottom: "20px"}}>
                    <div className="col">
                    <img  style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/liver.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/lungs.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/nose.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/pancreas.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/pregnancy.svg"/>
                    </div>
                </div>
                <br/>
                <hr/>
                <br/>
                <div className="row" style={{maxHeight: "100px", marginBottom: "20px", marginTop: "20px", paddingTop: "20px", paddingBottom: "20px"}}>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/skin.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/stomach.svg"/>
                    </div>
                    <div className="col">
                    <img  style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/diet.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/modulators.svg"/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src="https://static.igem.wiki/teams/5247/scientific-figures/mucolytics.svg"/>
                    </div>
                </div>
               {/*  <br/>
                <hr/>
                <br/>
                <div className="row" style={{maxHeight: "100px", marginBottom: "20px", marginTop: "20px", paddingTop: "20px", paddingBottom: "20px"}}>
                    <div className="col">
                    <img  style={{maxHeight: "80px"}} src=""/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src=""/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src=""/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src=""/>
                    </div>
                    <div className="col">
                    <img style={{maxHeight: "80px"}} src=""/>
                    </div>
                </div> */}
            </div>
        </div>
    </>
    )
}