import Collapsible from "../../../components/Collapsible";

export  function Sources(){
    return(
      <div>
        <Collapsible id="wiki-icons" title="Images and Icons" >
        Most teams need a lot of pictures, components, icons and alike. They can be difficult to find, especially free and open source ones.
        
          <ul>
            <li> <a href="https://bioicons.com/"> https://bioicons.com/</a> </li>
            <li> <a href="https://togotv.dbcls.jp/en/pics.html" > https://togotv.dbcls.jp/en/pics.html </a> </li>
            <li> <a href="https://smart.servier.com/" >https://smart.servier.com/</a> </li>
            <li> <a href="https://openclipart.org/" > https://openclipart.org/</a> </li>
            <li> <a href="https://commons.wikimedia.org/wiki/Category:SVG_files" >https://commons.wikimedia.org/wiki/Category:SVG_files</a> </li>
            <li> <a href="https://www.flaticon.com/">https://www.flaticon.com/</a> </li>
            <li> <a href="https://biologicalicons.com/en">https://biologicalicons.com/en</a> </li>
            <li> <a href="https://www.svgrepo.com/">https://www.svgrepo.com/</a> </li>
            <li> <a href="https://www.humanbiomedia.org/">https://www.humanbiomedia.org/</a> </li>
            <li><a href="https://smart.servier.com/">https://smart.servier.com/</a></li>
          </ul>
          <ul>
            <li><a href="https://superdesigner.co/tools/svg-backgrounds">https://superdesigner.co/tools/svg-backgrounds</a></li>
          </ul>
  
        </Collapsible>
        <Collapsible id="wiki-colors" title="Colours" >
          <ul>
            <li><a href="https://www.w3schools.com/colors/colors_mixer.asp"> Color Mixer</a></li>
            <li><a href="https://redketchup.io/color-picker">Image Color Picker</a></li>
            <li><a href="https://coolors.co/">Color Palette Creator</a></li>
            <li><a href="https://rgbcolorcode.com/color/converter/"> HEX to RGB and back</a></li>
            <li><a href="https://cssgradient.io/"> CSS gradient picker</a></li>
          </ul>
          {/* <li><a href=""></a></li> */}
        </Collapsible>
        <Collapsible id="wiki-tools" title="Coding">
          <ul>
            <li><a href="https://www.cssportal.com/">CSS resources</a></li>
              <ul>
              <li><a href="https://www.cssportal.com/scss-to-css/">SCSS to CSS</a></li>
              <li><a href=" https://www.cssportal.com/css-clip-path-generator/">CSS Clip Path generator</a></li>
              </ul>
            <li><a href="https://css-tricks.com/snippets/css/a-guide-to-flexbox/">CSS flexbox guide</a></li>
            <li><a href="https://transform.tools/html-to-jsx">HTML to JSX</a></li> 
            <li><a href="https://nikitahl.github.io/svg-2-code/">Turn SVGs into HTML code</a></li>
            <li><a href="https://www.svgviewer.dev/svg-to-react-jsx">Turn SVGs into JSX code</a></li>
            <li><a href="https://www.prettifycss.com/">Prettify CSS</a></li>
            <li><a href="https://htmlcss.tools/">https://htmlcss.tools/</a></li>
            <li><a href="https://beautifytools.com/javascript-beautifier.php">Prettify JS</a></li>
            <li><a href="https://tympanus.net/Development/ClickEffects/">Click effects</a></li>
            <li><a href="https://michalsnik.github.io/aos/">AOS</a></li>
            <li><a href="https://flamingtempura.github.io/bibtex-tidy">Tidy bibtex</a></li>
            <li><a href="https://www.toptal.com/designers/htmlarrows/arrows/">HTML entity codes</a></li>
          </ul>
        </Collapsible>
  
        <Collapsible id="wiki-placeholder" title="Placeholders">
          <ul>
            <li><a href="https://www.loremipsum.de/">https://www.loremipsum.de/</a></li>
          </ul>
        </Collapsible>
  
  
        <Collapsible id="wiki-accessibility" title="Accessibility">
        <ul>
          <li><a href="https://schema.org">https://schema.org</a></li>
        </ul>
        </Collapsible>
      </div>
  
    )
  } 