import BibtexParser from "../components/makeSources";

export default function EntrepreneurSources(){
    return (
        <div>
          <BibtexParser bibtexSources={bibtexSources}  special="ent"/>
        </div>
      );
}


const bibtexSources = [

    `
    @article{GMI2021CysticFibrosis, 
  
  title = {Cystic Fibrosis Therapeutics Market Size - By Treatment Method (Medications [Drug Class {CFTR Modulators, Mucolytics, Bronchodilators, Pancreatic Enzyme Supplements}, Route of Administration], Devices), Distribution Channel & Forecast, 2021 - 2027}, 
  
  author = {Faizullabhoy, Mariam and Wani, Gauri}, 
  
  journal   = {GMI Insights}, 
  
  year      = {2021}, 
  
  month = {Sep}, 
  
  url = {https://www.gminsights.com/industry-analysis/cystic-fibrosis-therapeutics-market}, 
  
  note = {Report ID: GMI5118} 
  
  } 
    `,
    `
    @article{Fajac2021, 
  
    title={Therapeutic Approaches for Patients with Cystic Fibrosis Not Eligible for Current CFTR Modulators}, 
  
    author={Fajac, Isabelle and Sermet, Isabelle}, 
  
    journal={Cells}, 
  
    volume={10}, 
  
    number={10}, 
  
    year={2021}, 
  
    month={Oct}, 
  
    doi={10.3390/cells10102793}, 
  
    url={https://pubmed.ncbi.nlm.nih.gov/34685773/}, 
  
  } 
    `, 
    `
    @misc{ExpertMarketResearch2023, 
  
  title = {Cystic Fibrosis Treatment Market Report and Forecast 2024-2032}, 
  
  author = {Rahul Gotadki}, 
  
  year = {2023}, 
  
  month = {Feb}, 
  
  url = {https://www.expertmarketresearch.com/reports/cystic-fibrosis-treatment-market}, 
  
  note = {ID: MRFR/Pharma/1293-CR} 
  
  } 
    `,
    `
    @misc{DeWeerdt2016, 
  
  author = {Sarah DeWeerdt}, 
  
  title = {Developing gene therapy to treat cystic fibrosis: challenges and successes}, 
  
  journal = {The Pharmaceutical Journal}, 
  
  year = {2016}, 
  
  month = {Jun}, 
  
  url = {https://pharmaceutical-journal.com/article/feature/developing-gene-therapy-to-treat-cystic-fibrosis-challenges-and-successes}, 
  
  note = {Accessed: 30 Sep 2024} 
  
  } 
    `
  
  ]